    jQuery.noConflict()(function($){
    $(document).ready(function() {  
    
          $(".tweet").tweet({
                count: 1,
                username: '<?php echo stripslashes($b_data['footer_social_tw_user']) ?>',
                loading_text: "loading twitter..."      
            });
    });
    });
